@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	padding:0;
	margin:0;
}
body {
	margin:0;
	padding:0px;
	background-color: #E0E0E0;
}
.dropList-layout {
	margin:0 auto;
}
#navBig {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #C40005;
}
#header {
	text-align: center;
	width: 100%;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E0E0E0;
	padding: 0px;
	margin-top: 0px;
}
#nav1 {
	text-align: center;
	width: 980px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;


 padding:10px  background-color: # 006;
	margin-top: 5px;
	margin-bottom: 5px;
}
#banner {
	text-align: center;
	width: 980px;
	height: 220px;
	margin-right: auto;
	margin-left: auto;
 padding:10px  background-color: # 006;
	padding: 1px;
	margin-top: 5px;
	background-color: #E0E0E0;
	margin-bottom: 5px;
}
#content {
	text-align: center;
	width: 980px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}
#content2 {
	text-align: center;
	width: 980px;
	height: 620px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}
#content3 {
	text-align: center;
	width: 980px;
	height: 730px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}

#content4 {
	text-align: center;
	width: 980px;
	height: 760px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}

#content5 {
	text-align: center;
	width: 980px;
	height: 1190px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}
#content6 {
	text-align: center;
	width: 980px;
	height: 870px;
	margin-right: auto;
	margin-left: auto;
	background:  #FFF
}

#footerBig {
	text-align: center;
	width: 100%;
	height: 265px;
	margin-right: auto;
	margin-left: auto;
	background-color: #006;
	background:-moz-linear-gradient(top, #064884 0%, #3b75b4 100%);
	background-color: #3b75b4;
	margin-bottom: 0px;
	background-position: left top;
}
#footer {
	text-align: center;
	width: 980px;
	height: 220px;
	margin-right: auto;
	margin-left: auto;

    padding:10px;  background-color: # 006;
	padding: 0px;
	margin-top: 5px;
	
	margin-bottom: 0px;
	color: #FFF;
}
